.button{
	width: 75px;
	height: 25px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Tahoma, verdana; 
	background-color: #ece9d8; 	
	font-size: 12px;
	color: #000000;
}

.style4 {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

.judulerror {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
	font-weight: bold;
}

.judulsta {	
	font-family: Trebuchet Ms, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}

.judulmeta {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}

.subjudulmeta {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.subjudulmeta2 {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}

.judulheader {	
	font-family: Trebuchet Ms, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
	font-weight: bold;
}

.courier {
	font-family: Courier New, Tahoma, Arial;
	font-size: 13px; 	
	color: #000000;
}

.style5 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px; 	
	color: #D70000;
}

.peringatan {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px; 	
	color: #ff7700;
}

.style6 {	
	font-family: Verdana, Tahoma, Arial;
	font-size: 12px;
}

.style7 {
	font-family: Verdana, Arial;
	font-size: 10px;
}

.style8 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px; 
	color: #0000ff;
	font-weight: bold;	
}

.style9 {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #0000ff;
	font-weight: bold;
	TEXT-DECORATION: none;
}

.style9:hover {
	font-family: Verdana, Arial;
	color: #ff0000;
	font-weight: bold;
	font-size: 11px;
	TEXT-DECORATION: none;
}

.warning {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff0000;
	font-weight: bold;
}

.sukses2 {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000ff;
	font-weight: bold;
}

.treb{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

.arial { 
	color: #000000; 
	font-size: 12px; 
	font-family: arial;
}

.graylink {
	font-family: Arial, verdana, Helvetica, sans-serif; 
	font-size: 10px; font-style: normal; 
	text-decoration: none; 
	color:#000000;
}

.stasiun {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #0000ff;
	font-weight: bold;
}

.stasiun:hover {
	font-family: Verdana, Arial;
	color: #ff0000;
	font-weight: bold;
	font-size: 11px;
	TEXT-DECORATION: none;
}

.txt10pxa {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; text-decoration: none;
}
.txt10pxa:hover {
	FONT-SIZE: 10px; COLOR: #cc0000; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; text-decoration: none;
}

.txt13pxarial {
	FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #555555; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; line-height:20px;
}

.txt13px {
	FONT-SIZE: 13px; COLOR: #555555; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif; line-height:20px;
}

.tombol1{ 
	height:27px; border:0; FONT-WEIGHT: bold; FONT-FAMILY: verdana,Tahoma,Arial; background-color: #3B5998; color: #ffffff; font-size: 12px;
}

.link_foto{
	width: 75px;
	height: 25px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana, Tahoma;  	
	background-color: #ece9d8;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.link_foto:hover{
	width: 75px;
	height: 25px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana, Tahoma; 
	background-color: #ffff99; 	
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.imag_a{
	text-decoration: none;
	border:0;
}

.imag_a:hover{
	color: #0000ff;
	text-decoration: none;
	border: 3;
}

.txt11px {	
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}